
@media only screen and (min-width:200px) and (max-width:767px) {
	.affix, header {
	position: relative;
	background: #000;
}
/*	header .header_book {
	top: -27px;
	position: absolute;
	width: 80%;
	padding-left: 15px;
}*/

header .header_book {
    top: 0;
    position: relative;
    width: 80%;
    padding-left: 15px;
}
	.logo_area {
	width: 226px;
	display: block;
	margin: 0 auto;
}
	.stellarnav {
	width: 100%;
	
}
	header .header_book::after {
	
	display: none;
}
	#check_area {
	padding-top: 40px;
}
	
	
	.t-check-in, .t-check-out {
	width: 100%;
	margin-bottom:7px;
}
	
	.t-datepicker .t-check-out {
	margin-left: 0;
	width: 100%;
}
	#check_area .form-inline.check_detail .form-group {
	margin: 0 0px;
	margin-top: 28px;
	float: left;
    width: 100%;
}
	#check_area .form-inline.check_detail .form-control {
	display: inline-block;
	width: 100%;
	height: 53px;
	padding-left: 25px;
}
	
	.t-datepicker .t-check-in:after, .t-datepicker .t-check-out:after{
		display: none;
	}
	
	#check_area .form-inline.check_detail .form-group::before {
	height: 53px;
	
	right: 7px;
	
}
	#check_area .form-inline.check_detail .btn-red {
	width: 100%;
	margin-top: 15px;
}
	
	
	.headline h2, .headline h1 {
	font-size: 35px;
}
	
	#gallery-carousel .owl-nav {
	top: -35px;
}
	
	#activities_area .activities_list {
	padding: 0 8px;
	margin: 50px 0 0 0;
	list-style: none;
	text-align: center;
}
	#activities_area .activities_txt {
	width: 100%;
	height: auto;
	border: #fff 1px solid;
	position: relative;
	margin: 50px auto 0 auto;
	text-align: center;
	padding: 26px;
}
	
	
	#activities_area .activities_txt h2 {
	color: #fff;
	font-size: 45px;
	font-family: 'Raleway', sans-serif;
	font-weight: bold;
	position: relative;
	margin-top: 0;
	padding-bottom: 0;
	text-transform: uppercase;
}
	
	#activities_area .activities_txt:before, #activities_area .activities_txt:after {
    display: none;
}
	
	#check_area .form-inline.check_detail {
	margin-top: 0;
	width: 100%;
}
	
	#special_area .headline h2::before, #special_area .headline h2:after,
	#special_area .headline h1::before, #special_area .headline h1:after {
	display: none;
}
	header.affix {
	
	height: auto;
}
	
	#check_area .form-inline.check_detail .form-group.after:after{
		display: none;
	}
	
	.stellarnav.mobile > ul > li > a {
	padding: 10px 15px;
}
	
	.t-check-out .t-datepicker-day {
	left: 0;
}

.header_top{background: #0d0d0d;}

.logo_panel{position: relative;}

.stellarnav ul{margin-right: 0;}
.stellarnav{margin-top:0;}
header .header_book {
    top: 0;
    position: relative;
    width: 100%;
    padding-left: 15px;
    text-align: center;
}

.march_panel{
	width: 100%;
	float: none;
}

.march_inner_mid_box:before{
	display: none;
}

.march_inner_mid_box:after{
	display: none;
}

.march_inner_mid_box h3{
	font-size: 74px;
}

.t-datepicker .t-check-in i.fa.fa-angle-down, .t-datepicker .t-check-out i.fa.fa-angle-down {
    right: 10px;
    top: 30px;
}

#check_area .form-inline.check_detail .form-group:before{
    display:none;
}
div#widgetContainerBox{float: none; margin-right: 0;}
	
}

/*@media only screen and (max-width: 678px) {
}*/

@media only screen and (min-width:320px) and (max-width:479px) {
	#banner-carousel .overlay {
	width: 80%;
	height: 99px;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	text-align: center;
	top: 0;
}
	#banner-carousel .overlay h2 {
	font-size: 20px;
}
	#banner-carousel .overlay h3 {
	font-size: 19px;
}
	#banner-carousel .overlay .btn-room {
	font-size: 13px;
	padding: 10px 17px;
	margin-top: 15px;
}
	
	#room_area .romm_list li {
	width: 100%;
	
}
	#service_area .service_list li {
	width: 100%;
	
}
	
	
}


@media only screen and (min-width:480px) and (max-width:767px) {
	#service_area .service_list li {
	width: 49%;
	height: 175px;
	float: left;
}
	#room_area .romm_list li .room_txt h3 {
	font-size: 17px;
	
}
	#banner-carousel .overlay {
	width: 80%;
bottom: 21px;
	
}
	
	
	#banner-carousel .overlay h1 {
	font-size: 30px;
	
}
	
	
	#banner-carousel .overlay .btn-room {
	
	margin-top: 21px;
	
}
	
	
	
	
}


@media only screen and (min-width:768px) and (max-width:991px) {
	.stellarnav > ul > li > a {
	padding: 7px 12px;
}
	.t-datepicker .t-check-in .t-day-check-in, .t-datepicker .t-check-out .t-day-check-out {
	font-size: 24px;
}
	header .header_book::after {
	width: 1px;
	
	left: 0;

	display: none;
}
	#banner-carousel .overlay {
	width: 80%;
	height: 140px;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	text-align: center;
	top: 72px;
}
	#banner-carousel .overlay h1 {
	color: #fff;
	font-size: 36px;
	
}
	#banner-carousel .overlay h3 {
	color: #fff;
	font-size: 21px;
	
}
	#banner-carousel .overlay .btn-room {
	font-size: 16px;
	
	margin-top: 23px;
}
	
	header .header_book .btn-bookT img {
	margin-right: 0;
	position: relative;
	top: -3px;
}
	header .header_book .btn-bookT {
	
	font-size: 15px;
	
}
	.t-dates {
	padding: 10px 7px;
	height: 38px;
	box-sizing: border-box;
	margin-top: 25px;
}
	.t-datepicker .t-check-in .t-year-check-in, .t-datepicker .t-check-out .t-year-check-out {
	margin-right: 6px;
}
	.t-datepicker .t-check-out {
	margin-left: 20px;
	width: 147px;
}
	#check_area .form-inline.check_detail .btn-red {
	
	width: 110px;
	
	padding: 13px 15px;
	font-size: 12px;
	
}
	#check_area .form-inline.check_detail {
	position: relative;
	pointer-events: none;
	padding-top: 13px;
}
	#check_area .form-inline.check_detail .form-control {
	
	width: 122px;
	height: 38px;
	padding: 6px 12px;
	
}
	#check_area .form-inline.check_detail .form-group {
	margin: 0 10px;
	}
	
	#check_area .form-inline.check_detail .form-group.after:after, .t-datepicker .t-check-in::after, .t-datepicker .t-check-out::after{
		display: none;
	}
	#check_area .form-inline.check_detail .form-group::before {
	right: 5px;
}
	#room_area .romm_list li .room_txt h3 {
	font-size: 23px;
}
	
	#service_area .service_list li a {
	min-height: 140px;

}
	#activities_area .activities_txt {
	width: 100%;
	height: auto;
	margin: 30% auto 0 auto;
	padding: 12px;
}
	#activities_area .activities_txt::before {
	width: 29px;
	height: 109px;
	left: -30px;
	background-size: auto 100%;
}
	#activities_area .activities_txt::after {
	width: 29px;
	height: 109px;
	right: -30px;
	background-size: auto 100%;
	background: url(../img/activities_after.png) no-repeat right;	
}
	
	footer .big_footer .col-lg-5.col-md-5.col-sm-6.footer_about, .col-lg-2.col-md-2.col-sm-6 {
	min-height: 317px;
}
	#check_area .form-inline.check_detail .form-control {
	
	font-size: 24px;
	
}
	
header .header_book {
    display: inline-block;
    float: right;
    top: 36px;
    position: absolute;
    right: 30px;
}

.stellarnav ul{
	margin-right: 0;
}

.logo_panel {
    top: 10px;
}

.march_inner_mid_box {
    background: #b70300;
    padding: 30px 0;
    }

   .march_inner_mid_box h2{
   	font-size: 24px;
   }

  .march_inner_mid_box h3 {
    font-size: 26px;
    line-height: 35px;
}	

.march_inner_mid_box h3:after{
	bottom: -10px;
}
	
}

/********************@media only screen and (min-width:1024px) and (max-width:1200px)********************/


@media (min-width:992px) and (max-width:1199px) {
	header .header_book::after {
	
	display: none;
}
	#banner-carousel .overlay {
	width: 60%;
	
}
	#banner-carousel .overlay h1 {
	font-size: 42px;
}
	#banner-carousel .overlay h3 {
	font-size: 21px;
	
}
	#banner-carousel .overlay .btn-room {
	
	margin-top: 28px;
	
}
	.t-datepicker .t-check-in .t-day-check-in, .t-datepicker .t-check-out .t-day-check-out {
	font-size: 30px;
	
}
	#check_area .form-inline.check_detail .form-control {
	width: 100px;
	font-size: 30px;
}
	
	.t-datepicker .t-check-in .t-year-check-in, .t-datepicker .t-check-out .t-year-check-out {
	margin-right: 15px;
}
	.t-datepicker .t-check-out {
	margin-left: 15px;
	width: 175px;
}
	
	
	#check_area .form-inline.check_detail .form-group {
	margin: 0px 30px;
	
}
	#room_area .romm_list li .room_txt h3 {
	font-size: 30px;
	
}
	
	
		#activities_area .activities_txt::before {
	width: 39px;
	height: 109px;
	left: -40px;
	background-size: auto 100%;
}
	#activities_area .activities_txt::after {
	width: 39px;
	height: 109px;
	right: -40px;
	background-size: auto 100%;
	background: url(../img/activities_after.png) no-repeat right;	
}
	#check_area .form-inline.check_detail .form-group::before {
	
	right: 5px;
	
}
	
	
.march_inner_mid_box {
    background: #b70300;
    padding: 47px 0;
    }

   .march_inner_mid_box h2{
   	font-size: 24px;
   }

  .march_inner_mid_box h3 {
    font-size: 26px;
    line-height: 35px;
}	

.march_inner_mid_box h3:after{
	bottom: -10px;
}	
	
	
	
	
	
	
}

	
/********************@media only screen and (min-width:1201px)********************/

	

/********************@media only screen and (min-width:1201px)********************/
